@charset "utf-8";
.faith_slideshow {
	height: 452px;
	width: 213px;
	float: left;
	margin-right: 28px;
	margin-bottom: 20px;
}

.faith_slideshow img {
	/*padding: 15px;
	border: 1px solid #ccc;
	background-color: #FFF;*/
	float: left;
}
.egnater_slideshow {
	height: 355px;
	width: 256px;
	float: left;
	margin-right: 28px;
	margin-bottom: 20px;
}
.egnater_slideshow img {
	/*padding: 15px;
	border: 1px solid #ccc;
	background-color: #FFF;*/
	float: left;
}